Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 20:27:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ayesha faisal                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi ayesha faisal, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4693285010 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1102220007793     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:17 AM, 03nd Nov                     ayesha faisal                    Ok           12:18 AM, 03nd Nov                     ayesha faisal                    R u there           12:18 AM, 03nd Nov                     ayesha faisal                    ???           12:18 AM, 03nd Nov                   Mohammed                    Hi Ayesha, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:19 AM, 03nd Nov                     ayesha faisal                    I didn't receive my order yet           12:20 AM, 03nd Nov                     ayesha faisal                    Tell me about my order plzz           12:20 AM, 03nd Nov                     ayesha faisal                    4693285010 my order number           12:20 AM, 03nd Nov                     ayesha faisal                    My mobile number is 66761007           12:21 AM, 03nd Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:21 AM, 03nd Nov                     ayesha faisal                    Ok           12:22 AM, 03nd Nov                   Mohammed                   Is there anything else may I assist you?           12:24 AM, 03nd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:26 AM, 03nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5090945